.flatmenu
{
    FONT-SIZE: 1.1em;
    MARGIN-BOTTOM: 1em
}
.flatmenu DL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.flatmenu DD
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    MARGIN: 0em 0.25ex;
    COLOR: deepskyblue;
    PADDING-TOP: 0px
}
.flatmenu DD A:link
{
    FONT-WEIGHT: bold;
    COLOR: mediumblue;
    TEXT-DECORATION: none
}
.flatmenu DD A:visited
{
    FONT-WEIGHT: bold;
    COLOR: deepskyblue;
    TEXT-DECORATION: none
}
.flatmenu DD A:hover
{
    FONT-WEIGHT: bold;
    COLOR: purple;
    BACKGROUND-COLOR: #dde8ff
}
